/* additional */
.ccomment {
    margin-bottom: 30px;
}
.b-contactpage__details__map {
    margin-bottom: 30px;
}
.b-mobile-tablet_only {
    display: none;
}
.b-mobile-tablet-mob_only {
    display: none;
}
#webcasts_container .plg-dropdown .fabrikElement {
    position:relative;
}
#webcasts_container .plg-dropdown .fabrikElement select {
    appearance: none;
    position: relative;
}
#webcasts_container .plg-dropdown .fabrikElement::after {
    font-family: "FontAwesome";
    content: "\f107";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    font-size: 14px;
    color: #000;
    pointer-events: none;
}

/* tablet styling */
@media (min-width: 767px) and (max-width: 1024px) {
    .b-newrelatedarticles__items__item__title a {
        font-size: 20px !important;
    }
}

/* tablet styling extended */
@media (min-width: 767px) and (max-width: 1200px) {
    .b-mobile-tablet_only {
        display: block !important;
    }
    .lnews_new1 {
        padding-right: 15px !important;
        padding-bottom: 0 !important;
        margin-bottom: 30px;
    }
    .lnews_new2 {
        padding-left: 15px !important;
    }
    .news_desc {
        height: auto !important;
        padding-bottom: 30px !important;
        width: calc(100% - 30px) !important;
    }
    .news_desc-1 {
        padding-left: 25px;
        padding-right: 25px;
        top: unset !important;
    }
    .home_view-all {
        padding-left: 0;
        text-align: left !important;
        margin-top: 15px !important;
    }
    .home_title2 {
        text-align: left !important;
        padding-left: 0;
    }
    .div_ta .home_title2 {
        padding-left: 15px;
    }
    .div_ta .home_view-all {
        padding-left: 15px;
    }
    .div_ta .div_ta-1-1 {
        height: 390px !important;
        padding-left: 0;
        padding-right: 0;
    }
    .b-category_AC__item__title {
        padding: 20px 0;
    }
    #breadcrumbs {
        padding-left: 15px;
    }
    .accnew_lead-head h1 {
        padding-left: 0 !important;
    }
    .accnew_lead-container {
        position: relative;
        margin: 0 15px;
    }
    .accnew_lead-1 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .accnew_lead-2 {
        position: absolute;
        bottom: 0;
        padding-left: 25px !important;
        padding-right: 25px !important;
        padding-bottom: 30px !important;
        width: 100%;
        color: #fff;
        height: auto !important;
        background: -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(95%,#000),to(black));
        background: -webkit-linear-gradient(top,transparent 0,#000 95%,#000 100%);
        background: -moz-linear-gradient(top,transparent 0,#000 95%,#000 100%);
        background: -o-linear-gradient(top,transparent 0,#000 95%,#000 100%);
        background: linear-gradient(to bottom,transparent 0,#000 95%,#000 100%);
    }
    .accnew_lead-2 .lnews_new2-1_head {
        font-size: 25px !important;
        color: #fff;
        padding-top: 30px;
    }
    .accnew_lead-2 .lnews_new2-1_intro {
        color: #fff !important;
    }
    .accnew_lead {
        padding: 0 !important;
        border-bottom: 0 !important;
    }
    .accnew_lead2 {
        padding-right: 15px !important;
        padding-left: 15px !important;
        margin-left: -15px;
        margin-right: -15px;
        display: flex;
        flex-wrap: wrap;
    }
    .accnew_more {
        padding-right: 15px !important;
        padding-left: 15px !important;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        justify-content: flex-end;
        border: none !important;
    }
    .accnew_more-2 {
        padding-bottom: 15px;
    }
    .b-promotion__ads__item {
        width: 100%;
    }
    .webcasts__previous {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .webcasts__previous_head {
        width: 100%;
    }
    .webcasts__previous_article {
        width: 48%;
    }
    .b-contactpage__details {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .b-contactpage__details__map,
    .b-contactpage__details__text {
        width: 49%;
    }
    .b-contactpage__details__map {
        margin-bottom: 0;
    }
}

@media (max-width: 1200px) {
    .tabletSkin {
        top: 120px !important;
    }
    .b-mobile-tablet-mob_only {
        display: block;
    }
    .b-header-shadow {
        height: 125px;
    }
    .b-mobile-navigator__top-signup {
    padding: 9px 20px;
    text-align: center;
    background: #3C3C3C;
    }
    .b-mobile-navigator__top-signup p {
        margin: 0;
        color: #fff;
        padding:0;
        font-size: 14px;
    }
    .b-mobile-navigator__top-signup a {
        color: #F7A3A9;
    }
    .b-mobile-navigator__search.b-mobile-tablet-mob_only {
        display: block !important;
        border: 0;
    }
    .b-mobile-menu {
        padding: 0 20px;
    }
    .b-mobile-menu__item {
        width: 35%;
        text-align: left;
        padding: 0 20px;
        margin-right: 30px;
    }
    .b-mobile-menu__item:nth-child(odd) {
        border-right: 1px solid #D8D8D8;
    }
    .b-mobile-search {
        width: 100%;
        padding: 0 20px;
    }
    .b-mobile-search__form {
        width: 100%;
    }
    .b-mobile-search__form__search-box {
        width: 90%;
    }
    .b-mobile-search__form__button {
        width: 10%;
    }
    .b-mobile-navigator__bar__left {
        width: 100%;
        text-align: center;
        left: 0;
    }
    .b-mobile-navigator-controls {
        position: absolute;
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

    .b-mobile-subs {
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

    .b-mobile-subs__btn>a {
    padding: 10px 15px;
    color: #FFFFFF;
    background: #F0AC05;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
}

    .b-mobile-navigator__bar__right {
        display: none;
    }
    .signup-navbtn,
    .socialLinks {
        display: none;
    }
    .powered-by-text {
    text-align: center;
    padding: 35px 20px;
    }
    .sidebar__wrapper {
        max-width: 100%;
        padding: 0 15px;
    }
    .b-promotion {
        background: #fff;
    }
    div#desktopViewForm {
        float: left;
    }
    .webcast-timer-header p {
        margin: 0 !important;
    }
    div#webcasttimer {
        margin-top: 10px;
    }
    .webcasts__previous {
        padding-bottom: 0 !important;
    }
    .webcasts__previous_article {
        margin-bottom: 30px;
    }
    .events-item {
        flex-wrap: wrap;
    }
/*    .event-item__left {
        width: 100% !important;
    }
    .event-item__right {
        width: 100% !important;
    }*/
    .b-contactpage__normalform__form__button {
        text-align: left;
    }
    .b-contactpage__normalform__form__row__input__box {
        width: 100%;
    }
    div#mobileViewForm {
        display: none;
    }
    article#webcasts_container hr.inline_hr_main {
        margin-bottom: 0;
    }
    #webcasts_content {
        padding-top: 0 !important;
    }
    .mob-footer .mob-footer-copyright {
        padding-bottom: 65px !important;
		padding-top: 15px;
    }
}

@media (max-width: 767px) {

    .powered-by-text {
        padding: 20px;
    }
    .b-mobile-menu__item {
        width: 100%;
        margin-right: 0;
        border: none !important;
        padding-left: 5px;
    }
    .l-page {
        padding: 15px;
    }
    .b-contactpage__details__map,
    .b-contactpage__details__text {
        width: 100%;
    }
    .b-contactpage__details__map {
        margin-bottom: 30px;
    }
}